You are here: Home » Reply

Reply To: Ubuntu Dapper: Browser Not Finding Firefly

#16047

fizze
Participant

Actually 0.2.4 is horribly outdated.

Use any off http://nightlies.fireflymediaserver.com the unstable builds aren’t that unstable.
svn-1696 is the most recent unstable build as of now, and its actually stable to use on a PC without a hitch.

So, update to svn-1696, and overwrite your config file with the default one, since the format has also considerably changed since 0.2.4.